BODY {-moz-user-select:none;}
@media print{BODY{display:none;}}
.timestyle255994{ color: #a6a6a6; font-size: 12px ;}
.leaderfont255994{ font-size: 9pt; line-height: 160%; font-family: 宋体 ;}
.morestyle255994{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.newstitlestyle255994{ line-height: 38px; width: 400px; height: 38px; color: #282525; font-size: 14px; overflow: hidden ;}
.contentstyle255994{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.tdunderlinestyle255994{ border-bottom: #dddbd9 1px solid ;}
.winstyle255994{ width: 550px;}

.timestyle256602{ color: #a6a6a6; font-size: 12px ;}
.leaderfont256602{ font-size: 9pt; line-height: 160%; font-family: 宋体 ;}
.morestyle256602{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.newstitlestyle256602{ line-height: 38px; width: 400px; height: 38px; color: #282525; font-size: 14px; overflow: hidden ;}
.contentstyle256602{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.tdunderlinestyle256602{ border-bottom: #dddbd9 1px solid ;}
.winstyle256602{ width: 550px;}



